﻿@charset "utf-8"; 


/* 알림장 */
.ann_tablet{display:none;}

/* 메인비주얼 */
.main_visual{position:relative; width:100%; height:100%; border:1px solid #ccc; overflow:hidden; }
.main_visual ul{position:relative; }
.main_visual ul li{position:relative; text-align:center; }
.main_visual .bx-controls{position:absolute; width:100%; height:26px; left:20px; bottom:30px; }
.main_visual .bx-controls-direction{display:none; }
.main_visual .bx-controls-auto{position:absolute; top:0; left:0; }
.main_visual .bx-controls-auto::after{content:''; display:block; clear:both; height:0; }
.main_visual .bx-controls-auto .bx-controls-auto-item{display:block; float:left; width:auto; }
.main_visual .bx-controls-auto .bx-controls-auto-item a{text-indent:-999em; width:26px; height:26px; }
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-start{display:none; background:url('/images/web/template/common/btn_play.png') no-repeat center center; }
.main_visual .bx-controls-auto .bx-controls-auto-item a.bx-stop{display:block; background:url('/images/web/template/common/btn_stop.png') no-repeat center center; }
.main_visual .bx-pager.bx-default-pager{position:absolute; top:5px; left:30px; }
.main_visual .bx-pager.bx-default-pager::after{content:''; display:block; clear:both; height:0; }
.main_visual .bx-pager.bx-default-pager .bx-pager-item{display:block; float:left; margin-left:5px; }
.main_visual .bx-pager.bx-default-pager .bx-pager-item a{display:block; text-indent:-999em; width:16px; height:16px; border:1px solid #1e665b; box-sizing:border-box; border-radius:9px; } /* 비주얼 버튼 색상 */
.main_visual .bx-pager.bx-default-pager .bx-pager-item a.active{background-color:#1e665b; }/* 비주얼 버튼 색상 */

/*전광판*/
.dis_board1070{height:100%; background:#fff; overflow:hidden; border:1px solid #ccc;}
.dis_board1070 .dis_board_box{ position:relative; width:100%; height:50px;}
.dis_board1070 h2{position: absolute; left:0; top:0; width:102px; text-align:center; white-space:nowrap; overflow:hidden; line-height:50px; font-family:"NotoM"; font-size:19px; color:#333; padding-left:50px;}
.dis_board1070 ul{position:relative; height:50px; padding-left:15px; margin:0 110px 0 160px;}
.dis_board1070 ul:before{content:""; position:absolute; top:15px; left:0; width:1px; height:20px; background:#333;}
.dis_board1070 ul li{width:95%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; vertical-align:middle; text-align:left; }
.dis_board1070 ul li a{line-height:50px; font-family:"NotoM"; font-size:16px; color:#444;}
.dis_board1070 .imgBg{position:absolute; top:13px; left:20px;}
.dis_board1070 .imgBg img{width:26px; height:21px;} 
.dis_board1070 .nss_pg{ position:absolute; top:10px; right:20px; }
.dis_board1070 .nss_pg a{display:block; float:left; font-size:0; text-indent:-10000em; width:29px; height:29px; }
.dis_board1070 .nss_pg a.pre{background:url('/images/web/template/1070/main/1070_btn_prev_board.png') no-repeat; }
.dis_board1070 .nss_pg a.stop{background:url('/images/web/template/1070/main/1070_btn_stop_board.png') no-repeat; }
.dis_board1070 .nss_pg a.next{background:url('/images/web/template/1070/main/1070_btn_next_board.png') no-repeat; }
.dis_board1070 .nss_pg a.play{background:url('/images/web/template/1070/main/1070_btn_play_board.png') no-repeat;}

/* 게시판 */
.notice1070_1 {position:relative; height:100%; background:#fff; padding:0 20px; border:1px solid #ccc; }
.notice1070_1 h2{position:absolute; top:23px; width:24%; font-size:17px; font-family:'NotoR'; text-align:center; letter-spacing:-0.5px; white-space:nowrap; overflow:hidden; }
.notice1070_1 h2 a{display:block; color:#585858; }
.notice1070_1 h2.tit_1{left:0; background:none; margin-left:20px; }
.notice1070_1 h2.tit_2{left:32%;}
.notice1070_1 h2.tit_3{left:59%;}
.notice1070_1 h2 a.current{padding-bottom:5px; font-family:'NotoB'; color:#0079a1; z-index:2;}
.notice1070_1 .list_box.on{display:block;}
.notice1070_1 .list_box{display:none; height:170px; padding-top:55px; font-family:'NotoM'; font-size:14px; overflow:hidden; }
.notice1070_1 .list_box ul{height:145px; margin:18px 0 0; overflow:hidden;}
.notice1070_1 .list_box li{position:relative; font-family:'NotoR'; line-height:30px; vertical-align:middle; overflow:hidden; }
.notice1070_1 .list_box li a{display:block; width:80%; padding-left:15px; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/web/template/1070/main/1070_noti_dot.png") no-repeat 0 12px; }
.notice1070_1 .list_box li a:hover{text-decoration:underline; }
.notice1070_1 .list_box li span.date{display:none; width:30%; float:right; text-align:right; color:#676767; }
.notice1070_1 .btn_more{position:absolute; right:-1px; top:-1px; width:40px; height:40px; border:1px solid #ccc; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_btn_more1.png') no-repeat center; }

/* 게시판 */
.notice1070_2{position:relative; height:100%; background:#fff; padding:0 20px; border:1px solid #ccc; }
.notice1070_2 h2{position:absolute; top:23px; width:24%; font-size:17px; font-family:'NotoR'; text-align:center; letter-spacing:-0.5px; white-space:nowrap; overflow:hidden; }
.notice1070_2 h2 a{display:block; color:#585858; }
.notice1070_2 h2.tit_1{left:0; background:none; margin-left:20px; }
.notice1070_2 h2.tit_2{left:32%;}
.notice1070_2 h2.tit_3{left:59%;}
.notice1070_2 h2 a.current{padding-bottom:5px; font-family:'NotoB'; color:#0079a1; z-index:2;}
.notice1070_2 .list_box.on{display:block;}
.notice1070_2 .list_box{display:none; height:170px; padding-top:55px; font-family:'NotoM'; font-size:14px; overflow:hidden; }
.notice1070_2 .list_box ul{height:145px; margin:18px 0 0; overflow:hidden;}
.notice1070_2 .list_box li{position:relative; font-family:'NotoR'; line-height:30px; vertical-align:middle; overflow:hidden; }
.notice1070_2 .list_box li a{display:block; width:80%; padding-left:15px; float:left; color:#444; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; background:url("/images/web/template/1070/main/1070_noti_dot.png") no-repeat 0 12px; }
.notice1070_2 .list_box li a:hover{text-decoration:underline; }
.notice1070_2 .list_box li span.date{display:none; width:30%; float:right; text-align:right; color:#676767; }
.notice1070_2 .btn_more{position:absolute; right:-1px; top:-1px; width:40px; height:40px; border:1px solid #ccc; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_btn_more1.png') no-repeat center; }

/* 팝업존 */
.pop1070{position:relative; height:100%; background:#f6fbfd; overflow:hidden; box-sizing:border-box; border:1px solid #ccc; }
.pop1070 h2{width:30%; margin-bottom:20px; padding:20px 0 0 25px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden; }
.pop1070 .nss_pg{position:absolute; top:20px; right:42px; width:130px;}
.pop1070 .nss_pg span{width:29px; text-align:center; line-height:30px; height:30px; font-family:'돋움',Dotum; color:#555; font-size:14px; display:inline-block; font-family:"NotoM"; float:left;}
.pop1070 .nss_pg span strong{color:#333; }
.pop1070 .nss_pg a{display:block; float:left; font-size:0; text-indent:-10000em; width:29px; height:29px; margin-left:2px;}
.pop1070 .nss_pg a.pre{background:url('/images/web/template/1070/main/1070_btn_prev.png') no-repeat; }
.pop1070 .nss_pg a.stop{background:url('/images/web/template/1070/main/1070_btn_stop.png') no-repeat; }
.pop1070 .nss_pg a.next{background:url('/images/web/template/1070/main/1070_btn_next.png') no-repeat; }
.pop1070 .nss_pg a.play{background:url('/images/web/template/1070/main/1070_btn_play.png') no-repeat; }
.pop1070 .pop_img{position:relative; width:235px; margin:0 auto;  }
.pop1070 .pop_img li{width:100%; height:185px; overflow:hidden; }
.pop1070 .pop_img li img{width:100%; height:135px; }
.pop1070 .pop_img li.on{display:block}
/* 팝업리스트 레이어 추가 */
.pop1070 a.list{position:absolute; top:20px; right:20px; display:block; float:left; font-size:0; text-indent:-10000em; width:29px; height:29px; background:url('/images/web/template/1070/main/1070_btn_list.png') no-repeat; }
.pop1070 .pop_layer_box{display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#394b61; }
.pop1070 .pop_layer_box .pop_layer{position:relative; padding:20px; }
.pop1070 .pop_layer_box .pop_layer h3{font-size:18px; color:#fff; }
.pop1070 .pop_layer_box .pop_layer ul{height:125px; margin-top:15px; padding:10px 15px 10px 25px; line-height:22px; overflow-y:auto; background:#576c85; }
.pop1070 .pop_layer_box .pop_layer ul li{font-family:'돋움',Dotum; font-size:12px; color:#fff; list-style-type:disc; }
.pop1070 .pop_layer_box .pop_layer ul li a{color:#fff; }
.pop1070 .pop_layer_box .pop_layer a.pop_close{display:block; position:absolute; right:25px; top:15px; padding:5px 10px; font-family:"NotoR"; color:#fff; background:#576c85; border-radius:5px; }

/* 행사일정 */
.drawSchedule1070{position:relative; height:100%; background:#0f7982;}
.drawSchedule1070 h2{text-indent:-9999px; font-size:0; color:#fff; overflow:hidden; font-family:'NotoM';}
.drawSchedule1070 .date_view{position:relative; margin:12px auto;  width:200px; height:40px; line-height:40px; text-align:center; }
.drawSchedule1070 .date_view .year{color:#fff; font-size:18px; font-family:'NotoM';}
.drawSchedule1070 .date_view .month{color:#fefad5; font-size:18px; font-family:'NotoM'; }
.drawSchedule1070 .date_view .ym_dot{color:#fff; font-size:18px; font-family:'NotoM'; }
.drawSchedule1070 .date_view .pre{position:absolute; left:0; top:5px; width:31px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_sche_pre.png') no-repeat center; }
.drawSchedule1070 .date_view .next{position:absolute; right:0; top:5px; width:31px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_sche_next.png') no-repeat center; }
.drawSchedule1070 .inner{height:165px; margin:10px 20px 0; font-family:Gulim,'굴림'; font-size:12px; overflow:hidden; background:#fff; overflow:hidden;}
.drawSchedule1070 .inner th{height:31px; line-height:31px; color:#333; font-weight:bold; background:#0bc8d8; }
.drawSchedule1070 .inner td{height:21px; line-height:21px; text-align:center; color:#666; }
.drawSchedule1070 .inner .sun{color:#ff5656; }
.drawSchedule1070 .inner .sat{color:#0288d1; }
.drawSchedule1070 .inner td a.check {display:block; color:#333; font-weight:bold; background:url('/images/web/template/1070/main/1070_sche_check.png') no-repeat center center;}
.drawSchedule1070 .inner td a.today {display:block; color:#333; font-weight:bold; background:url('/images/web/template/1070/main/1070_sche_today.png') no-repeat center center;}
.drawSchedule1070 .btn_more {position:absolute; right:20px; top:20px; width:30px; height:30px; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_btn_more2.png') no-repeat center;}

/* 오늘의식단 */
.meal_menu1070{position:relative; height:100%; background:#f6fbfd url('/images/web/template/1070/main/1070_meal_bg.png') no-repeat right bottom; border:1px solid #c9c9c9;}
.meal_menu1070 h2 {width:65%; padding:20px 0 0 25px; font-size:18px; font-family:"NotoM"; color:#333; white-space:nowrap; overflow:hidden;}
.meal_menu1070 .meal_info {display:none;}
.meal_menu1070 ul{height:110px; overflow-y:auto; margin:20px; padding-right:60px;}
.meal_menu1070 ul li {position:relative; margin:0 0 10px;}
.meal_menu1070 dl dt.kcal {position:absolute; left:0; top:0; z-index:10; width:140px; height:30px; line-height:30px; font-size:15px; font-family:"NotoM"; color:#c62320;}
.meal_menu1070 dl dt.kcal span{margin-right:5px; padding:5px 15px; color:#333; background:#f3f3f3; border-radius:50px; }
.meal_menu1070 dl dt.kcal .kcal_tit{padding:0 3px 0 0;}
.meal_menu1070 dl dd.meal_list {padding:40px 20px 10px 0; font-family:"NotoR"; font-size:14px; color:#333; letter-spacing:-1px; line-height:20px;}
.meal_menu1070 .imgBg {position:absolute; right:40px; bottom:20px;}
.meal_menu1070 .imgBg img {width:76px; height:47px;}
.meal_menu1070 ul li.no_Data { top:50%; margin-top:-10px; font-size:15px; color:#333; line-height:20px; text-align:center}
.meal_menu1070 .btn_more{position:absolute; right:-1px; top:-1px; width:40px; height:40px; border:1px solid #ccc; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_btn_more1.png') no-repeat center; }

/* 포토앨범 */
.gallery1070 {position:relative; height:100%; background:#fff; }
.gallery1070 h2 {width:70%; padding-top:10px; font-size:18px; color:#333; font-family:"NotoM"; white-space:nowrap; overflow:hidden; }
.gallery1070 .gall_info {display:none;}
.gallery1070 .gall_list {height:140px; padding-top:20px; overflow:hidden;}
.gallery1070 .gall_list li{position:relative; margin-left:4%; width:47.5%; float:left; overflow:hidden; border:1px solid #ccc;}
.gallery1070 .gall_list li:first-child{margin-left:0;}
.gallery1070 .gall_list li a {display:block;}
.gallery1070 .gall_list li .img img {width:100%; height:135px; overflow:hidden;}
.gallery1070 .gall_list li span {position:absolute; left:0; bottom:0; margin-top:-30px; padding:5px 10px; width:95%; text-align:center; font-family:"NotoM"; font-size:14px; color:#fff; background: rgba(0, 0, 0, 0.5); white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.gallery1070 .btn_more{position:absolute; right:-1px; top:-1px; width:40px; height:40px; border:1px solid #ccc; text-indent:-9999em; line-height:0; font-size:0; background:url('/images/web/template/1070/main/1070_btn_more1.png') no-repeat center; }

/* 바로가기01 */
.M_link1070{position:relative; height:100%; font-family:"NotoM"; overflow:hidden; border:2px solid #a9cce9; box-sizing:border-box;}
.M_link1070 ul{ overflow:hidden; }
.M_link1070 ul li{position:relative; float:left; width:49.5%; height:100px; float:left; border-bottom:1px dotted #ccc; border-left:1px dotted #ccc;}
.M_link1070 ul li:first-child{margin-left:0;}
.M_link1070 ul li:nth-child(odd){border-left:0;}
.M_link1070 ul li a{line-height:16px; overflow:hidden; display:block; color:#333; font-size:14px; letter-spacing:-1px; text-align:center;}
.M_link1070 ul li img{display:block; margin:5px auto; width:50px; height:50px;}
.M_link1070 ul li a span{display:block; height:33px; padding:0 15px; overflow:hidden;}
.M_link1070 ul li a:hover, .M_link1070_2 ul li a:focus{text-decoration:underline; }

/* 배너존 */
.banner_zone  {position:relative; width:100%; background:#fff; border-top:solid 1px #d1d8e4; overflow:hidden; }
.banner_zone .inner{ position:relative; margin:0 auto; width:1200px;  height:74px;}
.banner_zone .inner h2  {position:absolute; top:27px; left:0; font-size:16px; font-family:"NotoM"; color:#1d1d1d;}
.banner_zone .inner .btn {position:absolute; left:70px; top:25px}
.banner_zone .inner .btn a { float:left; font-size:0; text-indent:-10000em; width:27px; height:28px; vertical-align:top}
.banner_zone .inner .btn a.pre {background:url('/images/web/template/1070/main/btn_b_prev.gif') no-repeat}
.banner_zone .inner .btn a.stop {background:url('/images/web/template/1070/main/btn_b_stop.gif') no-repeat}
.banner_zone .inner .btn a.next {background:url('/images/web/template/1070/main/btn_b_next.gif') no-repeat}
.banner_zone .inner .btn a.play {display:none; background:url('/images/web/template/1070/main/btn_b_play.gif') no-repeat}
.banner_zone .inner .btn a.list {background:url('/images/web/template/1070/main/btn_b_list.gif') no-repeat}
.banner_zone .inner ul {padding-top:14px; margin:0 20px 0 200px; height:48px; overflow:hidden}
.banner_zone .inner ul li {width:186px; float:left; margin:0 0 14px 10px;}
.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
.banner_zone .inner ul li a img {width:100%; height:46px}


  
  
  
@media (max-width:800px){
	
	.main_visual, .dis_board1070, .drawSchedule1070, .notice1070, .gallery1070, .meal_menu1070, .M_link01009, .M_link01009_2, .pop1070, .banner_zone{-webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease}
	.banner_zone, .dis_board1070 .dis_board_box{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box}


	/* 메인비주얼 */
	.main_visual{height:auto; }
	.main_visual ul li img{width:100%; }
	.main_visual .bx-controls{width:100%; left:3%; bottom:10px; margin-left:0; }
	

	/*전광판*/
	.dis_board1070 h2{font-size:16px; width:86px;}
	.dis_board1070 ul{margin:0 120px 0 145px;}
	
	/* 행사일정 */
	.drawSchedule1070 .sch_list {display:none;}
	
	/* 게시판 */
	.notice1070 .list_box li span.date{width:25%;}
	.notice1070 .list_box ul{margin-top:10px;}
	
	/* 게시판2*/
	.notice1070_2 .list_box li span.date{width:25%;}
	.notice1070_2 .list_box ul{margin-top:10px;}

	/* 바로가기01 */
	.M_link1070 ul li{width:24%;}

	
	/* 배너존 */
    .banner_zone .inner { width:100%;}
	.banner_zone .inner h2 { text-indent:-9999px;}
	.banner_zone .inner .btn{ left:20px;}
	.banner_zone .inner ul {margin-left:180px;}
	.banner_zone .inner ul li {width:23%; float:left; margin-left:2%;}
	.banner_zone .inner ul li:first-child{ margin-left:0;}
	.banner_zone .inner ul li a {display:block; border:1px solid #c8d1db;}
	.banner_zone .inner ul li a img {width:100%; height:46px}

}


@media (max-width:680px){	

	/* 메인비주얼 */
	.main_visual .bx-controls{bottom:10px; }
	
	/*전광판*/
	.dis_board1070 h2{display:none; width:0px; text-indent:-9999px;}
	.dis_board1070 ul{margin:0 120px 0 0px;}
	.dis_board1070 ul:before{display:none;}
		
	/* 게시판 */
	.notice1070 h2{font-size:16px;}
	
	/* 게시판2 */
	.notice1070_2 h2{font-size:16px;}

	/*포토갤러리*/
	.gallery1070 .gall_list li{width:46.5%;}
		
	/* 배너존 */
	.banner_zone .inner ul {margin:0 20px 0 150px;}
	.banner_zone .inner ul li {width:31%; margin-left:2%;}
	
	
}

@media (max-width:580px){	
		
	/* 배너존 */
	.banner_zone .inner ul{margin:0 20px 0 150px; }
	.banner_zone .inner ul li{width:31%; margin-left:2%; }
	
}

@media (max-width:480px){	

	
	/* 바로가기01 */
	.M_link1070 ul li{width:49%;}
	
	/* 배너존 */
	.banner_zone .inner ul li {width:49%; margin-left:1%;}

}

@media (max-width:380px){

	/*포토갤러리*/
	.gallery1070 .gall_list li{width:100%; margin:0 0 10px;}
	
	/* 배너존 */
	.banner_zone .inner h2  {display:inline-block; position:relative; top:30px; float:left; font-size:15px; font-family:"NotoM"; color:#1d1d1d; padding-right:1%;}
    .banner_zone .inner .btn a.stop{display:none;}
	.banner_zone .inner .btn a.play{display:block;}
	.banner_zone .inner .btn a.list{display:none;}
	.banner_zone .inner .btn a.next{border-right:1px solid #c9d2db;}
    .banner_zone .inner ul li {width:100%;  margin-left:0%;}
			
			
}